# Version SVN: $Id: routing.yml 2 2011-06-28 17:27:44Z sven.poeche $
media_list:
  url:    /medias
  param:  { module: media, action: list }

youtube:
  url:    /youtube/:title/:key
  param:  { module: media, action: view, type: youtube }

youtube_list:
  url:    /youtubes
  param:  { module: media, action: list, type: youtube }
